/* /Views/Shared/_Layout.cshtml.rz.scp.css */
a.navbar-brand[b-i7ftgdme9a] {
  white-space: normal;
}

a[b-i7ftgdme9a] {
  color: #002F3F;
}

a:hover[b-i7ftgdme9a] {
  color: #128040;
}

.btn-primary[b-i7ftgdme9a],
.nav-pills .nav-link.active[b-i7ftgdme9a],
.nav-pills .show > .nav-link[b-i7ftgdme9a] {
  color: #fff;
  background-color: #128040;
  border-color: #128040;
}

.btn-primary:hover[b-i7ftgdme9a] {
  background-color: #0e6332;
  border-color: #0e6332;
}

.border-top[b-i7ftgdme9a] {
  border-top: 1px solid #c9dde5;
}

.border-bottom[b-i7ftgdme9a] {
  border-bottom: 1px solid #c9dde5;
}

.box-shadow[b-i7ftgdme9a] {
  box-shadow: 0 .25rem .75rem rgba(0, 47, 63, .08);
}
